schemaVersion: "1.0"
pattern:
  id: "087f275433f3973a1421318f"
  className: "ch.nevis.admin.v4.plugin.fido2.patterns.NevisFIDODeployable"
  name: "nevisFIDO2"
  deploymentHosts: "fido2"
  label: "FIDO2"
  notes: "https://me.agov-d.azure.adnovum.net"
  properties:
    database:
    - "pattern://3e9b024326987a3fad17a38f"
    logging:
    - "pattern://10b2e9ba76058c1dadb3935a"
    displayNameSource: "email"
    relyingPartyName: "var://nevisfido2-relying-party-name"
    relyingPartyId: "var://nevisfido2-relying-party-id"
    relyingPartyOrigins: "var://nevisfido2-relying-party-origins"
    idm:
    - "pattern://f1e0b2a7bc849ffc63a612e6"
    client: "var://idm-agov-client-extid"
    serverTrustStore:
    - "pattern://7076f2654dd4efa1675afc72"
    addons:
    - "pattern://90af8358cc587f5c5aa79fec"
